.version.unete /* version checker */
{
	color: #00000B;
	background-color: #27B443;
}

#page
{
	z-index: 1;
	min-height: 438px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u789
{
	z-index: 20;
	height: 116px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u789-bw
{
	z-index: 20;
}

#ppu982
{
	margin-right: -10000px;
	margin-top: 116px;
	width: 100%;
}

#u982
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#pu982,#u982_img
{
	width: 100%;
}

#u984-4
{
	z-index: 4;
	min-height: 96px;
	background-color: transparent;
	line-height: 38px;
	color: #FFFFFF;
	font-size: 32px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	width: 84.17%;
	left: 2.82%;
}

#u1072
{
	z-index: 63;
	height: 56px;
	background-color: #7F7F7F;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u1072-bw
{
	z-index: 63;
	margin-top: 146px;
	height: 56px;
}

#pbuttonu790
{
	padding-bottom: 67px;
	margin-right: -10000px;
	margin-top: 28px;
	margin-left: 33px;
	width: 30.53%;
}

#buttonu790
{
	height: 67px;
	border-color: #787878;
	position: relative;
	left: -50%;
	margin-left: 48.5px;
	width: 100%;
	max-width: 97px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu790:hover
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: #545454 url("../images/dtp.png") no-repeat left top;
}

#buttonu790.ButtonSelected
{
	height: 67px;
	min-height: 0px;
	width: 100%;
	max-width: 97px;
	margin: 0px 0px 0px 49px;
	background: transparent url("../images/dtp.png") no-repeat left top;
}

#buttonu790-wrapper
{
	position: fixed;
	top: 29px;
	z-index: 21;
	left: 50%;
	margin-left: -447px;
	width: 10.11%;
	max-width: 97px;
}

#buttonu793
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u794-4
{
	z-index: 28;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu793:hover #u794-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu793:hover #u794-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu793-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 27;
	left: 50%;
	margin-left: -296px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu801
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#u802-4
{
	z-index: 48;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu793.ButtonSelected #u794-4,#buttonu801:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu801:hover #u802-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu801-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 47;
	left: 50%;
	margin-left: -224px;
	width: 7.3%;
	max-width: 70px;
}

#u985-7
{
	z-index: 8;
	min-height: 52px;
	background-color: transparent;
	color: #4A70AD;
	position: relative;
	margin-right: -10000px;
	margin-top: 513px;
	width: 33.55%;
	left: 31.57%;
}

#u985-2
{
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
}

#pbuttonu986
{
	padding-bottom: 600px;
	margin-right: -10000px;
	margin-top: 50px;
	margin-left: 331px;
	width: 30.63%;
}

#buttonu986
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#u987-4
{
	z-index: 16;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu986:hover #u987-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu986:hover #u987-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu986-wrapper
{
	position: fixed;
	top: 627px;
	z-index: 15;
	left: 50%;
	margin-left: 60px;
	width: 8.86%;
	max-width: 85px;
}

#buttonu795
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 32.49999999999997px;
	width: 100%;
	max-width: 65px;
}

#buttonu795:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 65px;
	margin: 0px 0px 0px 32px;
}

#u796-4
{
	z-index: 33;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 98.47%;
	left: 1.54%;
}

#buttonu795:hover #u796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu795.ButtonSelected #u796-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 98.47%;
	margin: 1px -10000px 0px 0%;
}

#buttonu795:hover #u796-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu795-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 32;
	left: 50%;
	margin-left: 17px;
	width: 6.78%;
	max-width: 65px;
}

#buttonu803
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 35px;
	width: 100%;
	max-width: 70px;
}

#buttonu793:hover,#buttonu801:hover,#buttonu803:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 70px;
	margin: 0px 0px 0px 35px;
}

#u804-4
{
	z-index: 53;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 94.29%;
	left: 1.43%;
}

#buttonu801.ButtonSelected #u802-4,#buttonu803:hover #u804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu803.ButtonSelected #u804-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 94.29%;
	margin: 1px -10000px 0px 0%;
}

#buttonu803:hover #u804-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu803-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 52;
	left: 50%;
	margin-left: -149px;
	width: 7.3%;
	max-width: 70px;
}

#buttonu805
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 43px;
	width: 100%;
	max-width: 86px;
}

#buttonu805.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 86px;
	margin: 0px 0px 0px 43px;
}

#u806-4
{
	z-index: 58;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 100%;
}

#buttonu805:hover #u806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu805.ButtonSelected #u806-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 100%;
	margin: 1px -10000px 0px 0%;
}

#buttonu805:hover #u806-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu805-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 57;
	left: 50%;
	margin-left: -74px;
	width: 8.96%;
	max-width: 86px;
}

#buttonu797
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu797:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u798-4
{
	z-index: 38;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #4A70AD;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu797:hover #u798-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu797:hover #u798-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu797.ButtonSelected #u798-4 p
{
	color: #4A70AD;
	visibility: inherit;
}

#buttonu797-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 37;
	left: 50%;
	margin-left: 249px;
	width: 3.03%;
	max-width: 29px;
}

#u807
{
	height: 13px;
	background-color: #4A70AD;
	position: relative;
	left: -50%;
	margin-left: 0.5px;
	width: 100%;
	max-width: 1px;
}

#u807-wrapper
{
	position: fixed;
	top: 51px;
	z-index: 62;
	left: 50%;
	margin-left: 284px;
	width: 0.11%;
	max-width: 1px;
}

#buttonu799
{
	border-color: #787878;
	background-color: transparent;
	position: relative;
	left: -50%;
	margin-left: 14.5px;
	width: 100%;
	max-width: 29px;
}

#buttonu799:hover
{
	background-color: #E6E5E5;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#buttonu797.ButtonSelected,#buttonu799.ButtonSelected
{
	background-color: transparent;
	min-height: 0px;
	width: 100%;
	max-width: 29px;
	margin: 0px 0px 0px 15px;
}

#u800-4
{
	z-index: 43;
	min-height: 14px;
	background-color: transparent;
	line-height: 12px;
	color: #3C3C3C;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	width: 93.11%;
	left: 3.45%;
}

#buttonu797.ButtonSelected #u798-4,#buttonu799:hover #u800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu799.ButtonSelected #u800-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 93.11%;
	margin: 1px -10000px 0px 0%;
}

#buttonu799:hover #u800-4 p
{
	color: #7F7F7F;
	visibility: inherit;
}

#buttonu793.ButtonSelected #u794-4 p,#buttonu801.ButtonSelected #u802-4 p,#buttonu795.ButtonSelected #u796-4 p,#buttonu803.ButtonSelected #u804-4 p,#buttonu805.ButtonSelected #u806-4 p,#buttonu799.ButtonSelected #u800-4 p
{
	color: #3C3C3C;
	visibility: inherit;
}

#buttonu799-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 42;
	left: 50%;
	margin-left: 291px;
	width: 3.03%;
	max-width: 29px;
}

#buttonu791
{
	border-color: #787878;
	background-color: #4A70AD;
	border-radius: 10px 0px 0px 10px ;
	padding-bottom: 2px;
	position: relative;
	left: -50%;
	margin-left: 42.5px;
	width: 100%;
	max-width: 85px;
}

#buttonu986:hover,#buttonu791:hover
{
	background-color: #545454;
	min-height: 0px;
	width: 100%;
	max-width: 85px;
	margin: 0px 0px 0px 43px;
}

#u792-4
{
	z-index: 23;
	min-height: 15px;
	background-color: transparent;
	line-height: 12px;
	color: #FFFFFF;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	width: 97.65%;
}

#buttonu986.ButtonSelected #u987-4,#buttonu791:hover #u792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu791.ButtonSelected #u792-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 15px;
	width: 97.65%;
	margin: 6px -10000px 0px 0%;
}

#buttonu791:hover #u792-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu791-wrapper
{
	position: fixed;
	top: 50px;
	z-index: 22;
	left: 50%;
	margin-left: 390px;
	width: 8.86%;
	max-width: 85px;
}

#u1073-6
{
	z-index: 64;
	min-height: 40px;
	background-color: transparent;
	line-height: 13px;
	color: #FFFFFF;
	text-align: center;
	font-size: 11px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	width: 82.92%;
	left: 9.59%;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

.verticalspacer
{
	margin-bottom: -48px;
	min-height: 1px;
}

